2024-05-24 12:43 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005348DesertStrike[WHDLoad Installs Games] slavepublic2022-12-24 00:11
ReporterSolo Kazuki 
Assigned ToJOTDProject InfoDesert Strike (Electronic Arts)
http://www.whdload.de/games/DesertStrike.html
 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionreopened 
Summary0005348: 3rd button support
DescriptionIn this game 2nd button was supported since game was released, but maybe 3rd button support may be added?

My proposition is 3rd buttn brings map (F10) in "standard" mode, and Hellfire in CD32 joypad mode.
Tagssupport 3rd fire button
MachineA1200
CPU68060
CPUSpeed100
ChipSetAGA
GFXCardWarp
ChipMem2 MB
FastMem224 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012096

Solo Kazuki (reporter)

Sorry for asking, but is alternative (gun/Hydras/Hellfire) mode working in 3rd button mode (not GREEN in CD32 standard mode)?. Lastly I played this game on 3-button controller and alternative mode was not working.
+Notes

-Issue History
Date Modified Username Field Change
2021-08-29 08:31 Solo Kazuki New Issue
2021-08-29 08:38 Solo Kazuki Tag Attached: support 3rd fire button
2022-01-05 13:18 JOTD Assigned To => JOTD
2022-01-05 13:18 JOTD Status new => confirmed
2022-01-09 18:27 JOTD Status confirmed => closed
2022-01-09 18:27 JOTD Resolution open => fixed
2022-12-11 14:21 Solo Kazuki Status closed => feedback
2022-12-11 14:21 Solo Kazuki Resolution fixed => reopened
2022-12-11 14:21 Solo Kazuki Note Added: 0012096
2022-12-23 23:44 JOTD Status feedback => acknowledged
2022-12-24 00:11 JOTD Status acknowledged => closed
+Issue History